/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

h1 { 
font-size: 30px;
    font-weight: 300;
}


.white h2, .white h3 {
color: #ffffff;
}

h2 { 
font-size: 39px;
    font-weight: 300;
}

h3 { 
font-size: 35px;
    font-weight: 300;
}

body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper input[type=email], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper textarea, body .gform_wrapper .chzn-container, body .gform_wrapper select {
    border: 1px solid #c2c2c2;
    border-radius: 4px;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio] {
margin-left: 1.063em;
}

.header_bottom {
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.11);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.11);
    box-shadow: 0 1px 3px rgba(0,0,0,0.11);
}

.footer_bottom a {
color: #ffffff !important;
}

.footer_bottom a:hover {
color: #ed217c !important;
}

nav.main_menu>ul>li>a {
font-size: 17px;
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

.ipad-portrait-none {
display: none;
}

.ipad-portrait-width {
width: 484px;
margin-left: 58px;
}

h3 {
font-size: 25px;
padding: 10px 0;
}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

h2 {
font-size: 35px;
padding: 10px 0;
}

}

@media only screen 
and (min-device-width : 1001px) 
and (max-device-width : 1187px) {

nav.main_menu {
    position: absolute;
    left: 40%;
    z-index: 100;
    text-align: left;
}

}


.flexslider {
margin: 0 0 0px;
}